.w3-camo-brown{color:#fff!important;background-color:#594d45!important}
.w3-camo-red{color:#fff!important;background-color:#79533d!important}
.w3-camo-olive{color:#fff!important;background-color:#595142!important}
.w3-camo-field{color:#fff!important;background-color:#745d46!important}
.w3-camo-earth{color:#fff!important;background-color:#ac7e54!important}
.w3-camo-sand{color:#fff!important;background-color:#a9947b!important}
.w3-camo-tan{color:#fff!important;background-color:#b49d80!important}
.w3-camo-sandstone{color:#fff!important;background-color:#bcab90!important}
.w3-camo-dark-green{color:#fff!important;background-color:#535640!important}
.w3-camo-forest{color:#fff!important;background-color:#54504b!important}
.w3-camo-light-green{color:#fff!important;background-color:#63613e!important}
.w3-camo-green{color:#fff!important;background-color:#4a5444!important}
.w3-camo-dark-gray,.w3-camo-dark-grey{color:#fff!important;background-color:#5c5c5b!important}
.w3-camo-gray,.w3-camo-grey{color:#fff!important;background-color:#9495a5!important}
.w3-camo-black {color:#fff!important;background-color:#373538!important}